import request from '@/utils/request'

// 分包商管理 ---- 分包商管理管理

// 分包商管理列表
export function getSubManageListAPI(data) {
    return request({
        url: '/tbSub/getTbSubList',
        method: 'get',
        params: data,
    })
}

// 新增分包商管理
export function addSubManageAPI(data) {
    return request({
        url: '/tbSub/addTbSub',
        method: 'post',
        data: data,
    })
}

// 编辑分包商管理
export function editSubManageAPI(data) {
    return request({
        url: '/tbSub/updateTbSub',
        method: 'post',
        data: data,
    })
}

// 删除分包商管理
export function deleteSubManageAPI(data) {
    return request({
        url: '/tbSub/delTbSub',
        method: 'post',
        data: data,
    })
}
